
all: subs

include ../MakeVars

DIRS=hello

subs:
	for i in $(DIRS); do $(MAKE) -C $$i || exit 1; done

clean:
	for i in $(DIRS); do $(MAKE) -C $$i clean || exit 1; done
	rm -f *.o core *~ .depend

install:
	$(IDIRCMD) $(SHARED_INSTDIR)/examples/mico/ltp
	$(ISRCCMD) Makefile $(SHARED_INSTDIR)/examples/mico/ltp
	$(ISRCCMD) README $(SHARED_INSTDIR)/examples/mico/ltp
	for i in $(DIRS); do $(MAKE) -C $$i install || exit 1; done
